<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cyksj.mapper.GroupsRelationExpiryNotifyRecordMapper">


    <insert id="batchInsert">
        insert into
        groups_relation_expiry_notify_record(`user_id`,`relation_id`,`sku_id`,`expiry_time`,`created_time`,`update_time`)
        values
        <foreach collection="list" item="item" separator=",">
            (#{userId},#{item.relationId},#{item.skuId},#{item.expiryTimeStr},now(),now())
        </foreach>
    </insert>
</mapper>